<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	function sitemap_config_modules()
	{
		$modules=Db::i()->select("SELECT module, name FROM ?_modules ORDER BY name");
		$sitemap_modules=array();
		foreach ($modules as $module)
		{
			if (file_exists(LAB_PATH_MODULES.'/'.$module['module'].'/mod_sitemap.inc'))
			$sitemap_modules[$module['module']]=$module['name'];
		}
		return $sitemap_modules;
	}